- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libcdr::CDRText Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRText ()
| CDRText (const librevenge::RVNGString &text, const CDRCharacterStyle &charStyle)

## Public Attributes
librevenge::RVNGString | m_text
CDRCharacterStyle | m_charStyle

## Constructor & Destructor Documentation

libcdr::CDRText::CDRText | ( |  | ) |
| inline

libcdr::CDRText::CDRText | ( | const librevenge::RVNGString & | text,
|  | const CDRCharacterStyle & | charStyle
| ) |  |
| inline

## Member Data Documentation

CDRCharacterStyle libcdr::CDRText::m_charStyle

librevenge::RVNGString libcdr::CDRText::m_text

The documentation for this struct was generated from the following file:

- CDRTypes.h